# 页面标题
VUE_APP_TITLE = 门店拜访管理系统

# 开发环境配置
ENV = 'test'

#### 本地url
# VUE_APP_Target = http://192.168.100.191:9560/
# VUE_APP_BASE_API = '/'

#### openjob 环境
#测试
# VUE_APP_Target = https://ssbsfatest.nipponpaint.com.cn/
# VUE_APP_BASE_API = https://ssbsfatest.nipponpaint.com.cn/openjob
#正式
VUE_APP_Target = https://ssbsfa.nipponpaint.com.cn/
VUE_APP_BASE_API = https://ssbsfa.nipponpaint.com.cn/openjob
